/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

/* Contact Info */
.cta-form p input,
.cta-form p textarea {
	width: 100%;
	padding: 8px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #999;
	background-color: #eee;
	font-size: 14px;
}

.cta-form p input {
	
	padding: 8px;
}

.et_pb_contact_message cta-form{
	min-height: 80px;
}

.et_pb_contact_message {
	min-height: 100px;
}

.cta-form .et-pb-contact-message {
	color: #ffffff !important;
}
